Mon, 29 Nov 2021 06:52:18 UTC | login

Information for RPM httpd24-libnghttp2-devel-1.7.1-8.el6.1.x86_64.rpm

ID208951
Namehttpd24-libnghttp2-devel
Version1.7.1
Release8.el6.1
Epoch
Archx86_64
SummaryFiles needed for building applications with libnghttp2
DescriptionThe libnghttp2-devel package includes libraries and header files needed for building applications with libnghttp2.
Build Time2020-07-20 11:22:37 GMT
Size45,976
7eaef412594bcd81908e2699ac033fc4
LicenseMIT
Buildrootsclo6-httpd24-rh-el6-build-79081-461139
Provides
httpd24-libnghttp2-devel = 1.7.1-8.el6.1
httpd24-libnghttp2-devel(x86-64) = 1.7.1-8.el6.1
pkgconfig(httpd24-libnghttp2) = 1.7.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
httpd24-libnghttp2(x86-64) = 1.7.1-8.el6.1
libnghttp2-httpd24.so.14()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/opt/rh/httpd24/root/usr/include/nghttp24,096
/opt/rh/httpd24/root/usr/include/nghttp2/nghttp2.h151,482
/opt/rh/httpd24/root/usr/include/nghttp2/nghttp2ver.h1,604
/opt/rh/httpd24/root/usr/lib64/libnghttp2.so28
/opt/rh/httpd24/root/usr/lib64/pkgconfig/httpd24-libnghttp2.pc1,443
/opt/rh/httpd24/root/usr/share/doc/httpd24-libnghttp2-devel-1.7.14,096
/opt/rh/httpd24/root/usr/share/doc/httpd24-libnghttp2-devel-1.7.1/README.rst49,395
Component of
1 through 1 of 1
Buildroot descending sort Created State
sclo6-httpd24-rh-el6-build-82922-501167 2020-09-29 10:58:49 expired